html{background:url(/images/mkp/footer_back.jpg) center bottom no-repeat #fff; min-height:100%;}
body { margin:0px; font-family:Verdana; color:#828282; font-size:12px;  }
body a { text-decoration:none; outline:none; color: #607890; }
body a:hover { text-decoration:none; color:#0089cf !important; }
body p { color:#5C5C5C; }
body table { }
body td { }
body th { }
body img{border:none !important;}

/*@font-face {
    font-family: 'SohoGothic';
    src: url('/styles/font/sohogothicpro-regular.eot');
    src: url('/styles/font/sohogothicpro-regular.eot?#iefix') format('embedded-opentype'),
         url('/styles/font/sohogothicpro-regular.woff') format('woff'),
         url('/styles/font/sohogothicpro-regular.ttf') format('truetype'),
         url('/styles/font/sohogothicpro-regular.svg#SohoGothic') format('svg');
}

@font-face {
    font-family: 'SohoGothicMedium';
    src: url('/styles/font/sohogothicpro-medium.eot');
    src: url('/styles/font/sohogothicpro-medium.eot?#iefix') format('embedded-opentype'),
         url('/styles/font/sohogothicpro-medium.woff') format('woff'),
         url('/styles/font/sohogothicpro-medium.ttf') format('truetype'),
         url('/styles/font/sohogothicpro-medium.svg#SohoGothicMedium') format('svg');
}*/

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=4df37899-9506-4aaa-bbd3-88430f2f20c6");
@font-face{
font-family:"Soho Gothic W02_R5";
src:url("/styles/Fonts/f6336c5f-7504-4aa2-b5f9-045ada7a3a6f.eot?#iefix") format("eot")
}
@font-face{
font-family:"Soho Gothic W02";
src:url("/styles/Fonts/f6336c5f-7504-4aa2-b5f9-045ada7a3a6f.eot?#iefix");
src:url("/styles/Fonts/f6336c5f-7504-4aa2-b5f9-045ada7a3a6f.eot?#iefix") format("eot"),url("/styles/Fonts/f350a4d2-93d7-42bf-92bf-549e3a4f36ab.woff") format("woff"),url("/styles/Fonts/68f541ea-dd37-4d4e-b606-59733e47f9df.ttf") format("truetype"),url("/styles/Fonts/8dca62d7-16d4-455a-9505-6a8484028120.svg#8dca62d7-16d4-455a-9505-6a8484028120") format("svg");
font-weight: 500;
font-style: Regular;
}
@font-face{
font-family:"Soho Gothic W02_R4";
src:url("/styles/Fonts/171d4b24-9bda-4680-9317-2889552527e1.eot?#iefix") format("eot")
}
@font-face{
font-family:"Soho Gothic W02";
src:url("/styles/Fonts/171d4b24-9bda-4680-9317-2889552527e1.eot?#iefix");
src:url("/styles/Fonts/171d4b24-9bda-4680-9317-2889552527e1.eot?#iefix") format("eot"),url("/styles/Fonts/ae862aff-b472-4735-bb11-c90c9436c784.woff") format("woff"),url("/styles/Fonts/744d440a-5776-4a56-9fc8-b0360aff88c2.ttf") format("truetype"),url("/styles/Fonts/d8574ab0-5f93-48f0-b4be-d526f26b1921.svg#d8574ab0-5f93-48f0-b4be-d526f26b1921") format("svg");
font-weight: 400;
font-style: Regular;
}



.checkbox { border:0px; width:20px; background-color:Transparent; }
.checkbox input { border:0px; width:20px; background-color:Transparent; outline:none;}
body img { border:none; }
input {padding:2px 10px; height:30px; background:#ededed;  box-shadow: inset 2px 2px 3px #ccc;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ border-collapse:separate; border: 0px solid #000000; -webkit-border-radius: 3px;/*Safari, Chrome*/ border-radius: 3px; font-size:13px; color:#666; outline:none;}
input:focus{outline:none;}
body select { color: #5e6a71; border:1px #d8d8d8 solid; padding:3px 2px; font-size:12px; background:#f3f3f3; height:30px;}
body textarea {padding:2px 10px; background:#ededed;  box-shadow: inset 2px 2px 3px #ccc;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ border-collapse:separate; border: 0px solid #000000; -webkit-border-radius: 3px;/*Safari, Chrome*/ border-radius: 3px; font-size:13px; color:#666; resize:none;}
body span { }
ul, li { list-style:none; margin:0px; padding:0px; }
.sayfaDisDiv { text-align:center; margin:0px;  background:url(/images/mkp/body_back.jpg) repeat;}
.sayfaIcDiv {}
.anaBody { padding-bottom:48px;}
.sayfaHeader {position:relative; height:72px; background:url(/images/mkp/header_back.png) 0 0 repeat-x; padding:4px 0 3px; z-index:5;}
.sayfaHeaderHolder{margin:0 auto; width:1000px; position:relative;}
.sayfaHeader_s1 { }
.sayfaHeader_s11 { width:480px; }
.sayfaHeader_s12 { width:180px; }
.sayfaHeader_s13 { }
.sayfaHeader_s2 { }
.sayfaHeader_s21 { }
.sayfaHeader_s22 { }
.sayfaHeader_s23 { }
.sayfaHeader_s3 { }
.sayfaHeader_s31 { }
.sayfaHeader_s32 { }
.sayfaHeader_s33 { }
.sayfaHeader_s41 { }
.sayfaHeaderDiv_s21 { }
.sayfaHeaderDiv_s22 { }
.sayfaHeaderDiv_s31 { }
.sayfaHeaderDiv_s33 { }
.sayfaHeaderDiv_s41 { }
.sayfaHeaderDiv_s43 { }
.sayfaBody {margin:-2px auto 0; width:1000px; padding-bottom:35px; position:relative; z-index:4;}
.sayfaFooter {border-top:1px solid #e1e3e4; background:#fff;}
.sayfaFooter_s1 { }
.sayfaFooterDiv_s11 { }
.sayfaFooterDiv_s13 { }
.sayfaBodyDiv_s11 { }
.sayfaBodyDiv_s12 { }
.sayfaBodyDiv_s2 { }
.sayfaBodyDiv_s22 { color:#000; }
.sayfaBodyDiv_s23 { }
.sayfaBodyDiv_s3 { }
.sayfaBodyDiv_s33 { }
.sayfaBodyDiv_s41 { }
.sayfaBodyDiv_s43 { }

#sayfaBodyTable{display:block;}

iframe[name=google_conversion_frame]{display:none;}

#sayfaBodyTable .sayfaBody_s22, #sayfaBodyTable .sayfaBody_s23{background:none !important; border:none !important;}

/*Yazar Kasa */

.clea { display:block; clear:both; }
.even { background:none !important; }
#wrappers { width:958px; margin:0 auto; background:#f1f1f1; border-left:#e2e2e2 1px solid; border-right:#e2e2e2 1px solid; border-bottom:#e2e2e2 1px solid;}
.products { background:url(/images/design/yazarkasa/border_y.jpg) repeat-y right top; border-bottom:1px solid #d9d9d9; width:480px; height:290px; float:left; position: relative; }
 .producstimg { border:1px solid #fff; width:158px; height:215px; position:absolute; left:20px; top:55px; }
 .producstdetail { position:absolute; top:45px; left:206px; color:#161616; font-size:12px; font-weight:bold; width: 270px; letter-spacing: -0.01em;}
.products h3 {     background: url("/UPLOAD/CONTENT/Yazarkasa/headbg.png") repeat scroll 0 0 transparent;  color: #FFFFFF;  font-size: 15px; font-weight: bold;  margin: 3px 0; padding: 5px 19px;  position: absolute; top: 5px; width: 441px;}
 .producstdetail ul { margin:0; padding:0; }
 .producstdetail ul li { padding:0; list-style:none; margin: 3px 0; }
 .detailbut { background:url(/images/design/yazarkasa/detailbut.jpg) no-repeat left top; width:72px; height:14px; padding:5px 5px; position:absolute; left:200px; top:248px; color:#575757; font-weight:bold; font-size:11px; text-align:center; cursor:pointer; }
 .detailbut a{color:#575757; text-decoration:none;}
 .compare { color:#575757; font-weight:bold; font-size:14px; position:absolute; top:180px; left:200px; }

.productdetail{position:relative; display:block; text-align:left;}
.productdetail .bigimg{position:absolute; right:0; top:0; width:354px; height:479px;}
.productdetail .detaillist{font-size:12px;  color:#444444; text-align:left; margin-top: -5px;}
.productdetail .detaillist tr{padding:10px 5px;   background-color: #E0E0E0; height: 26px;}
.productdetail .detaillist tr td{ border-bottom: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD; padding: 8px 5px;}
.productdetail .detaillist_top tr td{    background: url("/images/design/icon/subnav-listitem.png") no-repeat scroll 5px 11px transparent; color: #0595D5; font-size: 15px; font-weight: bold; margin-left: 15px; padding: 9px 5px 9px 23px;}
.productheader{width:930px; height:15px; padding:20px 15px; background:url(/images/design/yazarkasa/borderbottom_x.jpg) repeat-x left bottom; color:#0795d3; font-weight:bold; font-size:15px;}
.headerbaslik{height: 40px !important;  background-color: #f1f1f1 !important;    background: none repeat scroll 0 0 transparent;  border: none !important;  padding:15px 0; color: #5DBFED;  font-family: helvetica; font-size: 15px; font-weight: bold; margin-left: 0;  padding-left: 0; padding-top: 15px; text-indent: 0;}
.headerbaslik td{border:none !important;}

.tabs{margin-top:10px; overflow:hidden;}
.tabspro{position:relative; left:0; top:25px; width:100%}
.tabsbut{background: url("/images/design/layout/line-double-vertical.png") repeat-y scroll right top transparent;  cursor: pointer;  display: block; float: left; height: 22px; margin: 2px 0; padding-top: 9px; text-align: center; width: 162px; font-weight:bold;}

.tabsbutactive{background: url("/images/design/layout/bg-tabs-selected_trans.png") no-repeat scroll left top transparent;  color: #FFFFFF; height: 26px; margin-top: 2px;}
/*.genelozelliklerbut{background-position:-168px 0; }
.genelozelliklerbut:hover{background-position: -168px -28px; }
.teknikozelliklerbut{background-position: left top; }
.teknikozelliklerbut:hover{background-position: left -28px; }


.uygulamaalanlaribut{background-position:-489px 0;}
.uygulamaalanlaribut:hover{background-position:-489px -28px;}

.nedenpostbut{background-position:-321px 0;}
.nedenpostbut:hover{background-position:-321px -28px;}
*/
.tabsbg{ background:url("/images/design/ajaxTabsBg.png") no-repeat scroll 0 0 #f1f1f1 !important;  height: 39px;}
.tabsbut a{text-decoration:none; color:#161616;}
.tabsbutactive a{color:#fff;}
.tabsbutactive a:hover{color:#ddd !important;}
.tabsbut a:hover{color:#0595d5;}
.clea{display:block; clear:both;}
.tab{display:block; position:relative; overflow:hidden}
.fixleftop{position:absolute; left:10px; right:10px; top:0; width:98%}
.teknikozellikler, .uygulamaalanlari, .nedenpost{display:none;}

.headerbaslik h3{margin:5px 2px; color:#333; line-height:15px;}



/*Yazar Kasa Finish */

/*Pop-up*/
.lightfull{position:absolute; width:100%; background:#000000; opacity:0.8; z-index:1000; overflow:hidden; display:none; filter: alpha(opacity=80) !important; left:0; top:0;}
.pop-up{ width:639px; height:504px; position:absolute; z-index:1100; top:-999px; opacity:0;}
.pop-up .context{background:url(/UPLOAD/autopopup/pop-upBg.jpg) no-repeat left top;  width:639px; height:466px; top:38px; position:absolute; z-index:1200; left:0;}
.pop-up .context .facebookusers{width:530px; height:72px; margin:360px auto 30px auto;}
.pop-up .close{position:absolute; width:43px; height:38px; background:url(/UPLOAD/autopopup/close.png) no-repeat left bottom; top:0; right:10px; z-index:1150}
.pop-up .close a{display:block; overflow:hidden; text-indent:-999px; height:38px;}

/*pop-up finish*/
.zorunluFont {background:url(/images/mkp/required.png) right center no-repeat; padding-right:10px; font-weight:normal;}
.btnDisable { color:Gray; filter:gray; -moz-opacity:0.3; }
input.radioButton { width:12px; height:12px; padding:0px; border:none; background:none; outline:none; }
table.radiobutton input { width:12px; height:12px; padding:0px; border:none; background:none; outline:none; }
.radioButton TD input { width:12px; height:12px; padding:0px; border:none; background:none; outline:none; }
/***** Kısayol Linki (İndirim, Promosyon, Yeni, vs.*****/
/*.tableKisaYol_urun {width:610px; text-align:center; border:solid 1px #018136; background-image:url(/images/tasarim/menu_bg.gif); background-repeat:repeat-x;}
.tableKisaYol_urun A {}
.tableKisaYol_urun_selected A {font-weight:bold;}*/

.lnkDefault { font-family :Verdana, Helvetica, sans-serif; white-space: nowrap; text-align:center; cursor:pointer; }
/********************************************/
/* Dinamik yuvarlatılmış button tasarımı... */
/********************************************/

a.btnDefault { background: transparent url(/images/mkp/btn_back.jpg) repeat-x; display:inline-block; height: 28px; line-height:28px; text-decoration: none; cursor:hand; cursor:pointer; text-align:left;  box-shadow:2px 2px 4px -3px #000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ border:1px solid #e0e0e0; -webkit-border-radius:4px;/*Safari, Chrome*/ border-radius:4px; border-collapse: separate;}
a:link.btnDefault, a:visited.btnDefault, a:active.btnDefault, a:focus.btnDefault { outline:none; }
a.btnDefault span {font-size:12px; font-family:'Soho Gothic W02'; color:#4a536c; padding:0 15px; font-weight:normal; white-space:nowrap; display:inline-block; height: 28px; line-height:28px;}
a.btnDefault:hover {}
a.btnDefault:hover span {color:#0089cf;}
/*****************************************/

a.btnArama {border:none !important; box-shadow:none !important;}
a.btnArama:hover {}

a.btnAdresListeSil{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnAdresListeSil span{padding:0 !important;}

a.btnFavoriListeSil{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnFavoriListeSil span{padding:0 !important;}

a.btnOnBilgilendirmeFormOnizle{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnOnBilgilendirmeFormOnizle span{padding:0 !important;}

a.btnSatisSozlesmeOnizle{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnSatisSozlesmeOnizle span{padding:0 !important;}

a.btnTakipListeStokSil{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnTakipListeStokSil span{padding:0 !important;}

a.btnTakipListeFiySil{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnTakipListeFiySil span{padding:0 !important;}

a.btnSozlesmeYazdir{border:none !important; box-shadow:none !important; background:none !important; display:inline !important; line-height:normal !important;}
a.btnSozlesmeYazdir span{padding:0 !important;}



/*.btnUyeDavetYeni { }
.btnUyeDavet { }
a.btnKutuLogin { background:none; padding:0; margin:0; border:none; }
a.btnKutuLogin:hover { background:none; border:none; }
a.btnKutuLogout { background:none; margin:0px; padding:0px; border:none; display:inline; }
a.btnKutuLogout span { background:none; margin:0px; padding:0px; border:none; display:inline; font-weight: bold; font-size:11px; color:#13539A; }
a.btnKutuLogout:hover { background:none; margin:0px; padding:0px; border:none; display:inline; }
a.btnKutuLogout:hover span { background:none; margin:0px; padding:0px; border:none; display:inline; color:#89AFD2;  }
.btnTavsiyeGonder { }
a.btnBultenGonder { }
a.btnBultenGonder:hover { }
a.btnArama {}
a.btnArama span { }
a.btnArama:hover { }
a.btnTakipListeStokSil { background-image:none; line-height:normal; height:inherit; padding:0px; }
a.btnTakipListeStokSil span { background-image:none; padding: 0px; }
a.btnAdresListeSil { background:none; padding:0px; margin:0px; }
a.btnAdresListeSil:hover { background:none; }
a.btnAdresListeSil span { background:none; padding:0px; margin:0px; }
a.btnAdresListeSil:hover span { background:none; }
a.btnAdresListeGuncelle { background:none; padding:0px; margin:0px; }
a.btnAdresListeGuncelle:hover { background:none; }
a.btnAdresListeGuncelle span { background:none; padding:0px; margin:0px; }
a.btnAdresListeGuncelle:hover span { background:none; }
a.btnSatisSozlesmeOnizle { background:none; padding:0px; margin:0px; display:inline; }
a.btnSatisSozlesmeOnizle:hover { background:none; }
a.btnSatisSozlesmeOnizle span { background:none; padding:0px; margin:0px; display:inline; }
a:link.btnSepeteAt, a:visited.btnSepeteAt, a:active.btnSepeteAt { }
a.btnSepeteAt:hover span { }
a.btnStokHaberci { }
a.btnStokHaberci:hover { }
a.btnsepeteAt { background:url(/images/design/form/button-add-to-chart.png) left top no-repeat; padding:3px 0 0 15px; margin:0; border:none; width:94px; height:19px; }
a.btnsepeteAt span { background:none; display:inline; padding:0; font-size:12px; color:#fff; font-weight:normal; }
a.btnsepeteAt:hover { border:none; width:94px; height:19px; padding:3px 0 0 15px; background:url(/images/design/form/button-add-to-chart.png) left top no-repeat; }
a.btnsepeteAt:hover span { background:none; display:inline; padding:0; font-size:12px; color:#fff; font-weight:normal; }
a.btnMikrositeyeGit { background:url(/images/global/arrow-right.png) no-repeat right center; color:#009fcc; display:block; font-size:11px; font-weight:bold; padding:0 11px 0 0; text-decoration:none; width:100px; }
a.btnMikrositeyeGit:hover { color:#444; }
a.btnFavoriEkle { background:none; color:#009fcc; display:inline; font-size:11px; font-weight:bold; padding:0; text-decoration:none; }
a.btnFavoriEkle span { background:none; color:#0595D5; display:inline; font-size:11px; font-weight:bold; padding:0; text-decoration:none; }
a.btnFavoriEkle:hover { background:none; color:#009fcc; display:inline; font-size:11px; font-weight:bold; padding:0; text-decoration:none; }
a.btnFavoriEkle:hover span { background:none; color:#262626; display:inline; font-size:11px; font-weight:bold; padding:0; text-decoration:none; }
a.btnFiyatDus { background:url(/images/global/arrow-right.png) no-repeat right center; color:#009fcc; display:block; font-size:11px; font-weight:bold; padding:0 11px 0 0; text-decoration:none; }
a.btnFiyatDus:hover { color:#444; }
a.btnTavsiyeEt { background:url(/images/global/arrow-right.png) no-repeat right center; color:#009fcc; display:block; font-size:11px; font-weight:bold; padding:0 11px 0 0; text-decoration:none; }
a.btnTavsiyeEt:hover { color:#444; }
a.btnFavoriListeSil { background:none; padding:0; margin:0; }
a.btnFavoriListeSil:hover { background:none; }
.btnMesajKonuYeniGonder { }
a.btnFavoriListeSil span {background:none;}
.btnUyeDavetYeni { }
.btnAdresEkle { }
a.btnAdresKaydet { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnAdresKaydet span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnAdresKaydet:hover span { color:#fff; }
a.btnAdresIptal { }
a.btnAdresIptal:hover { }
.btnSipariseDon { }
.btnSifreGuncelle { }
.btnSifreGuncelle:hover { }
.btnPopupLogin { }
a.btnKiyaslama { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnKiyaslama span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnKiyaslama:hover span { color:#fff; }
a.katgoruntule{background: transparent url(/images/buttons/goruntule.png) no-repeat !important; width:70px; }
a.katindir{background: transparent url(/images/buttons/indir.png) no-repeat !important;  width:40px;}
.btnUyeAdresListe { }
.btnUyeAdresKaydet { }
.btnUyeAdres { }
.btnUyeAdresYeni { }
.lnkSepet { white-space: nowrap; text-align:center; }
.footerMenu { width:90%; padding-top:10px; }
.footerMenu_kategoriAdi { }
.footerMenu_ayirac { padding-left:10px; height:18px; }
.pageLogin { width:40%; }
.pageLogin table { width:98%; }
.pageLogin_btnLogin { text-align:center; }
.pageLogin_lnkMesajGonder { text-align:left; padding-left:6px; padding-top:3px; padding-bottom:10px; }
.pageLogin_lnkSifremiUnuttum { text-align:left; padding-left:6px; padding-top:3px; padding-bottom:10px; }
.pageLogin_lnkUyeOlmak { text-align:left; padding-left:6px; padding-top:3px; padding-bottom:10px; }
.pageLogin_girisHata { color:Red; text-align:center; }
.btnSatisSozlesmeOnizle { border:0px; height:auto; background-image:none; background-color:Transparent; }
a.btnSozlesmeYazdir { border:0px; background:none; display:inline; padding:0; margin-bottom:15px; }
a.btnSozlesmeYazdir span { border:0px; background:none; display:inline; padding:0; }
.btnSatisOrtakOnizle { border:0px; height:auto; background-image:none; }
a.btnOnceki { background:none; border:none; padding:0px; }
a.btnOnceki span { background:none; display:inline; padding:0; color:#0595D5; font-size:11px; font-weight:bold; }
a.btnOnceki:hover { background:none; border:none; padding:0px; text-decoration:none; }
a.btnOnceki:hover span { background:none; display:inline; padding:0; color:#262626; font-size:11px; font-weight:bold; }
a.btnKategori { background:none; border:none; padding:0px; }
a.btnKategori span { background:none; display:inline; padding:0; color:#0595D5; font-size:11px; font-weight:bold; }
a.btnKategori:hover { background:none; border:none; padding:0px; text-decoration:none; }
a.btnKategori:hover span { background:none; display:inline; padding:0; color:#262626; font-size:11px; font-weight:bold; }
a.btnSonraki { background:none; border:none; padding:0px; }
a.btnSonraki span { background:none; display:inline; padding:0; color:#0595D5; font-size:11px; font-weight:bold; }
a.btnSonraki:hover { background:none; border:none; padding:0px; text-decoration:none; }
a.btnSonraki:hover span { background:none; display:inline; padding:0; color:#262626; font-size:11px; font-weight:bold; }
.tableSepet_sepetButonlar a { margin-right:10px; }
a.btnSepetTaksit { }
a.btnSepetBosalt { }
a.btnSepetGuncelle { }
a.btnSiparisTamamla { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnSiparisTamamla span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnSiparisTamamla:hover span { color:#fff; }
a.btnSepeteAtListe { background: transparent url(/images/design/btnAlternateRight2.png) no-repeat scroll top right; }
a.btnSepeteAtListe span { background: transparent url(/images/design/btnAlternateLeft2.png) no-repeat; color:#fff; }
a.btnSepeteAtListe:hover span { color:#fff; }
a.btnAlisverisDevam { }
a.btnAlisverisDevam:hover { }
a.btnOdemeBilgi { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnOdemeBilgi span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnOdemeBilgi:hover span { color:#fff; }
a.btnSepeteDon { }
a.btnMesajGonder { }
a.btnMesajGonder:hover { }
a.btnUyeSifreGonder { }
a.btnUyeSifreGonder:hover { }
a.btnTavsiyeGonder { }
a.btnTavsiyeGonder:hover { }
a.btnUyeBilgi { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnUyeBilgi span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnUyeBilgi:hover span { color:#fff; }
a.btnKiyaslamaListemeDon { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnKiyaslamaListemeDon span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnKiyaslamaListemeDon:hover { }
a.btnKiyaslamaListemeDon:hover span { color:#fff; }
a.btnFavoriListeTumSil { }
a.btnFavoriListeTumSil span { }
a.btnTakipListeStokTumSil { }
a.btnTakipListeStokTumSil span { }
a.btnTakipListeFiyTumSil { }
a.btnTakipListeFiyTumSil span { }
a.btnSepeteAtFavori { }
a.btnOdemeKrediKarti { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnOdemeKrediKarti span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnOdemeKrediKarti:hover { }
a.btnOdemeKrediKarti:hover span { color:#fff; }
a.btnSiparisOnay { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnSiparisOnay span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnSiparisOnay:hover { }
a.btnSiparisOnay:hover span { color:#fff; }
a.btnYeniUyeDevam { }
a.btnYeniUyeDevam span { }
a.btnYeniUyeDevam:hover { }
a.btnYeniUyeKaydet { }
a.btnYeniUyeKaydet span { }
a.btnYeniUyeKaydet:hover { }
a.btnLogin { }
a.btnLogin span { }
a.btnLogin:hover { }
a.btnSipariseDon { }
a.btnSipariseDon span { }
a.btnSipariseDon:hover { }
a.btnSrvArama { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnSrvArama span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnSrvArama:hover span { color:#fff; }
a.btnSifreGuncelle { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; }
a.btnSifreGuncelle span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnSifreGuncelle:hover { }
a.btnSifreGuncelle:hover span { color:#fff; }
a.btnSiparisSonucSepeteDon, a.btnOdemeBilgiDon { }
a.btnOdemeHavaleDevam { }
a.btnOdemeHavaleDevam:hover { }
a.btnAdresEkle { }
a.btnKiyaslamaRemove { font-size: 10px; color: #828282; text-decoration: none; background: url(/images/design/icon/close-blue.png) no-repeat 0 50%; padding-left:13px; }
a.btnKiyaslamaRemove span { background:none; padding-left:0; color: #828282; padding-top: 5px; }
a.btnKiyaslamaRemove:hover { color:#159BD7; }
a.btnKiyaslamaRemove:hover span { color:#159BD7; padding-top: 5px; }
a.btnAra, a.btnAraIcerik, a.btnSipAra { background: transparent url(/images/design/btnAlternateRight.png) no-repeat scroll top right; margin-right:5px; }
a.btnAra span, a.btnAraIcerik span, a.btnSipAra span { background: transparent url(/images/design/btnAlternateLeft.png) no-repeat; color:#fff; }
a.btnAra:hover span, a.btnAraIcerik:hover span, a.btnSipAra:hover span { color:#fff; }
a.lbfbtnDwnAra { width:35px !important; background: transparent url(/images/design/btnDefaultRight.png) no-repeat scroll top right !important; height:23px !important; padding:0 13px 0 0 !important; }
a.btnDwnOnayla { width:50px !important; background: transparent url(/images/design/btnDefaultRight.png) no-repeat scroll top right !important; height:23px !important; padding:0 13px 0 0 !important; }*/
/*************************************************/
/*******    DROPDOWN Tasarımı    *****************/
/*************************************************/

/* Dropdown un ilk görnümünün olduğu bölüm */
.dropdown-trigger { background:#fff url(/images/drop_background.gif) repeat-x center right; border:1px solid #ccc; cursor:pointer; color:#000; height:18px; line-height:18px; font-size:9px; width:65px; _width:68px; overflow:hidden; padding-left:3px; }
/* Dropdowna tıklandıktan sonraki açılan içeriğin conteynerı */
.dropdown-options { overflow:scroll; overflow-x:hidden; height:150px; position:absolute; top:0px; left:0px; display:none; z-index:200; border:1px solid #ccc; border-width:0px 1px 1px 1px; background-color:#efefef; width:68px; margin-top:20px; }
/* Dropdownun optionları */
.dropdown-options a { display:block; width:65px; _width:45px; border-bottom:1px solid #ccc; background-color:#f0f0f0; text-decoration:none; height:18px; line-height:18px; font-size:9px; float:left; }
/* Dropdownun alternaterow u */
.dropdown-options a.zebra { background-color:#dbdbdb; text-decoration:none; }
.dropdown-options a:hover, .dropdown-options a.zebra:hover { text-decoration:none; background-color:#09c; font-size:9px; }
.dropdown-options a div.dropdownrow { cursor:pointer; color:#333; padding:0 5px; font-size:9px; }
.dropdown-options a:hover div.dropdownrow { color:#fff; font-size:9px; }
/* Dropdown içerisindeki imageın tasarımı */
.dropdown-options a img { float:left; display:inline; border-right:1px solid #ccc; width:40px; height:40px; }
/*************** DROPDOWN SONU **********************/



/** HATA SAYFASI  */

.pageFazlaIslem { width:800px; margin:0 auto; margin-top:50px; height: 400px; position: absolute; left: 50%; top: 50px; margin-left: -400px; }
#site-error { width:800px; height:400px; border:#ddd 2px solid; background:#fff url(/images/global/error_icon.gif) 80px 140px no-repeat; position:relative; }
#site-error h1 { color:#ff0000; margin:150px 0px 0px 230px; padding:0px; font-size:24px; }
#site-error p { font-size:16px; margin-left:230px; }
#site-error img { position:absolute; border:0px; right:50px; top:40px; }
.pageFazlaIslem .captchaImage { margin-top:20px; position:relative; border:1px solid #ddd; width:380px; height:62px; float:left; }
.pageFazlaIslem .captchaImage img { position:absolute; left:5px; top:5px; border:1px solid #ddd; }
.pageFazlaIslem .captchaImage span { position:absolute; left:220px; top:5px; }
.pageFazlaIslem .captchaImage input { position:absolute; left:220px; top:25px; }
.pageFazlaIslem .onay { float:left; margin-top:35px; margin-left:20px; }
.pageFazlaIslem .hata { float:left; margin-top:40px; margin-left:20px; color:#ff0000; }
a.btnCaptch { background:url(/images/global/send.gif) left bottom no-repeat; display:block; width:112px; height:38px; text-indent:-9999px; }
a.btnCaptch:hover { background-position:top; }
.urundetay_promosyon_altuyari { display:none; }
.urunListe_promosyonUyari .urundetay_promosyon_altuyari { display:block !important; }
.pageSiparisOnay_btnOnBilgilendirmeFormOnizle a.btnDefault , .pageSiparisOnay_btnOnBilgilendirmeFormOnizle a.btnDefault.btnOnBilgilendirmeFormOnizle { background:none !important; }
.pageSiparisOnay_btnOnBilgilendirmeFormOnizle a.btnDefault span { background:none !important; }


/* IÇERIK SOL MENU */
.kutuSolMenuTree{width:240px; margin-right:20px;}
.kutuSolMenuTree .kutuBodyDefault{}
.kutuSolMenuTree .kutuHeaderDefault{ display:none;}
.kutuSolMenuTree .kutuFooterDefault {display:none;}
.kutuSolMenuTree .kutuBodyDefault > ul li{border-bottom:1px solid #c6c9ce; border-top:1px solid #ebeced;}
.kutuSolMenuTree .kutuBodyDefault > ul li:first-child{border-top:none;}
.kutuSolMenuTree .kutuBodyDefault > ul li b{display:none;}
.kutuSolMenuTree .kutuBodyDefault > ul > li > a{display:none;}
.kutuSolMenuTree .kutuBodyDefault > ul li li li{display:none;}
.kutuSolMenuTree .kutuBodyDefault > ul li li a{display:block; width:176px; padding:15px 42px 15px 22px; color:#5e6a71; font-size:12px; font-family:"Soho Gothic W02"; font-weight:500; background:url(/images/mkp/left_menu_arrow.png) 213px center no-repeat #d9dadd; line-height:1.1;}
.kutuSolMenuTree .kutuBodyDefault > ul li a:hover, .kutuSolMenuTree .kutuBodyDefault > ul li li.act a{color:#0089cf; background:url(/images/mkp/left_menu_arrow_hover.png) 213px center no-repeat #e5e6e9;}



.sStylerWrp{position:relative; height:0; width:0; display:block !important;}
span.sStyleHolder{display:block; background:url(/images/mkp/select_back.jpg) repeat-x; height:30px; position:absolute; top:0; left:0; border-collapse:separate; border: 0px solid #000000; -webkit-border-radius: 3px;/*Safari, Chrome*/ border-radius: 3px;  box-shadow:1px 1px 2px -1px #000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */}
span.sStyler{display:block; height:30px; background:url(/images/mkp/select_arrow.png) top right no-repeat; line-height:30px; padding:0 40px 0 10px; color:#5e6a71; white-space:nowrap;}

.cStyler{display:inline-block; width:13px; height:13px; background:url(/images/mkp/checkbox_input.png) left top no-repeat; margin-right:10px;}
.cStyler.checked{background-position:right top;}
input.sCheckbox{display:none;}

.tableOdemeBilgiKrediKarti span.sStyleHolder{width:232px;}
.tableOdemeBilgiKrediKarti .tableOdemeBilgiKrediKarti_tddrpKSA_SPR_ID .sStylerWrp{float:left;}
.tableOdemeBilgiKrediKarti .tableOdemeBilgiKrediKarti_tddrpKSA_SPR_ID select{float:left; margin-right:10px;}
.tableOdemeBilgiKrediKarti .tableOdemeBilgiKrediKarti_tddrpKSA_SPR_ID select#ctl00_frmMain_ascOdemeBilgi_drpKSA_SPR_ID{width:72px !important;}
.tableOdemeBilgiKrediKarti .tableOdemeBilgiKrediKarti_tddrpKSA_SPR_ID select#ctl00_frmMain_ascOdemeBilgi_drpKSY_SPR_ID{width:87px !important;}
.tableOdemeBilgiKrediKarti .tableOdemeBilgiKrediKarti_tddrpKSA_SPR_ID span.sStyleHolder{width:85px;}
.tableOdemeBilgiKrediKarti .tableOdemeBilgiKrediKarti_tddrpKSA_SPR_ID .sStylerWrp:first-child span.sStyleHolder{width:70px;}
.tableMesajTurGiris span.sStyleHolder{width:269px;}
.urunKiyaslama_urunSec span.sStyleHolder{width:270px;}
#xmlForm .sStylerWrp{top:-19px; display:inline-block !important;}
#xmlForm span.sStyleHolder{width:220px;}

.tableUyeBilgi_kisisel span.sStyleHolder{width:198px;}
.tableSiparisArama span.sStyleHolder{width:168px;}

.socialIcons {float:left; width:90px; margin-top: -5px;}
.socialIcons ul li{float:left; width:20px; height:20px; display:block; margin:5px;}
.socialIcons ul li:hover{opacity:0.8; filter:alpha(opacity=80)}
.socialIcons ul li a{width:100%; height:20px; display:block; overflow:hidden; text-indent:-999px;}
.socialIcons ul li.facebook{background:url(/images/SocialIcons/FB.png) no-repeat 0 0;}
.socialIcons ul li.youtube{background:url(/images/SocialIcons/YT.png) no-repeat 0 0;}

/* FC BARCELONA */

.partnerHolder img{
    width:130px;
    height:65px;
}